.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-afd83539-d103-82e0-4a0c-28fe5be0be40 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5e408028-9583-3a9f-9a21-08068d61b313 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-99f8a5c7-0120-97dc-1864-55a93c6d830c {
width: 90% !important;
}
.lfr-layout-structure-item-4807ca5c-74ce-ca8a-ba5f-fdf5b0ab5eca {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-575fef32-788a-c560-e140-ddd82f1d2c1a {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-fe9f56bd-9297-9d81-9d25-309a9b2e3e3f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8c592e48-b6e0-424d-868b-74b41b8eed85 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-56d9354c-d4e6-cf91-976a-d0d35fe0f6a4 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2142d257-92c8-171c-1134-e0ac2da4e72b {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-d36a6acb-83a3-035f-7cd8-19bbf9c4b87b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-08a92eb9-caf1-cecf-b14b-8877ec81efac {
width: 90% !important;
}
.lfr-layout-structure-item-43a77bf2-dee4-88e9-b5db-c15bb59ae2ea {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-26458d61-fc2f-0622-e48a-b4b26def8162 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-30fb1c89-be73-1ad8-1a7b-3dd63ed36078 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-479ecb08-17aa-32e5-1700-24d3a0820537 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2cfc8da3-3116-905a-802b-4d6d4c7fc998 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-0ab3d03f-125a-0fb1-3339-a6f2c1e84052 {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7656f2c6-f48c-4010-22d4-6e4e6c368861 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1db3ab8d-199b-6f8e-0432-674ba7678679 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2440c26a-c94f-1f7a-7455-6b8169959937 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c1b4eb94-fc7f-2659-b7dd-9af27f227fd8 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-be59ae70-565b-9d99-6c11-5f6b38cf4eb9 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-00f68180-33ce-5bca-9850-a5f49c5efae2 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-633fea0b-2249-a953-9e33-a62ab47eaeef {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-12680ab9-7fe4-264d-034a-ac059538eef9 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-975251b3-10c7-24ea-4498-e010e9d6a312 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6eb674ae-ef48-203c-f6d9-5f6b2b2cc48d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1416f5b3-bbcb-e265-f791-8d23c4dd649b {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-d0436e86-c373-b60f-2c6c-657e43df2f5a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9b95b9a7-0779-8262-49fc-220eb1c9a411 {
width: 90% !important;
}
.lfr-layout-structure-item-74896b0c-bc58-06d9-1571-f7bb98420169 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dfc5d500-5c33-62ba-3c82-cde36d6e1aa9 {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ad8eb78c-9c03-33c4-06bd-002efb45cf55 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-763592a4-608f-5035-323c-82deba49a4be {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7d2ace23-f512-9dc1-c3b4-2b52eb7194e6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fca32886-f31c-af7d-69f0-6dbfda23248e {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1494cd35-b509-19d4-8f84-d966a949f599 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-43c1f25b-84bf-258c-8c08-cbaefad3d23f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a4996ebc-fbff-b910-3199-b4892de97892 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-307fb744-7700-6dd1-e4b4-6e867a227c93 {
display: none !important;
}
.lfr-layout-structure-item-7b9002c6-36fe-7637-89d0-5c00b7969d2c {
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d87a9f98-e8a4-6df6-89c1-8397d91b5768 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-eeea2e68-8910-0153-5606-b7d31a367d48 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-cda11f11-e037-50d0-9742-bf03bdb68c28 {
width: 90% !important;
}
.lfr-layout-structure-item-f239feb4-76da-d14d-d1c4-c898f7866104 {
display: none !important;
}
.lfr-layout-structure-item-d1801fd3-d115-4501-69dc-214b56b26c97 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-90ed0cd1-9314-99f3-6522-00003a69669c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-e7816d5a-aff6-03d8-ae0f-2d0418eeb636 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-17f12f03-022f-6e5a-60d6-ae29e1cd1798 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-f9dab2e2-2b04-6314-3563-ea50a5a91d7e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-cd6a7a3e-13f8-dbb6-04c3-755f344f337a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a2f6907e-d908-c70d-e879-e8deca8de30d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1e3e3417-c63b-2603-ea8a-40d3de5ac663 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-084e6507-a258-f34e-f463-ac9a16f9af55 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6994c416-97a8-fe78-7237-3f91ee83d316 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-69c30e4f-5da0-8484-6ba4-6f488fc3a92e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8ff85353-cf8c-4236-ad79-b477d9c5e210 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-28aac949-d0f3-5c30-673c-b0d5aa5bfc94 {
width: 90% !important;
}
.lfr-layout-structure-item-a2b61ed2-2662-17a2-1a51-4afe05681423 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-480b8f49-e026-3d3b-8b89-7363508dde60 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-9c24cd0d-ca4c-ae40-86d6-c996b944602a {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fe1077aa-d36b-e3fe-8eb6-f225eb2d4295 {
display: none !important;
}
.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-ebc57ee9-42cb-8f38-c5cc-f7f484bdaf74 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d9487124-261f-893f-286b-882fa069143d {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f8f23af1-50d1-3a17-5550-13f063ed0e49 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3edac589-6f81-dadf-848a-c96f270fd099 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8e2c60ce-8064-7625-11d8-c25e264f2dfd {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-367e1974-825b-463f-89e7-f06c7041b206 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e26e7745-929d-5a43-9cb3-2644ab05af8f {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a454da04-d2e3-368b-d5da-92cabafe670b {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-981ba439-dddf-c7c2-f6ba-045cb65bb938 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-3a8f9547-b1f2-5214-f41b-b8c3a93b3cbc {
display: none !important;
}
.lfr-layout-structure-item-0384e16d-8681-33ce-8ef7-95bd3db7a339 {
font-weight: var(--font-weight-normal) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3e317835-5f45-9879-f0d6-d196e6df6963 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6fa89e4f-96e0-5b46-a022-b7ddd3a936b3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9c56dfd2-d305-3230-41c0-6040743cd481 {
display: none !important;
}
.lfr-layout-structure-item-9c56dfd2-d305-3230-41c0-6040743cd481 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-e56ccb13-dbf5-b5aa-f029-c1f572510b2e {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-99f8a5c7-0120-97dc-1864-55a93c6d830c {
width: 95% !important;
}
.lfr-layout-structure-item-575fef32-788a-c560-e140-ddd82f1d2c1a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2142d257-92c8-171c-1134-e0ac2da4e72b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08a92eb9-caf1-cecf-b14b-8877ec81efac {
width: 95% !important;
}
.lfr-layout-structure-item-2cfc8da3-3116-905a-802b-4d6d4c7fc998 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00f68180-33ce-5bca-9850-a5f49c5efae2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-1416f5b3-bbcb-e265-f791-8d23c4dd649b {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-86734c23-9f76-00fa-c7be-8726974b37a4 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9b95b9a7-0779-8262-49fc-220eb1c9a411 {
width: 95% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-307fb744-7700-6dd1-e4b4-6e867a227c93 {
height: 3rem !important;
}
.lfr-layout-structure-item-cda11f11-e037-50d0-9742-bf03bdb68c28 {
width: 95% !important;
}
.lfr-layout-structure-item-62e5dbed-933e-afbd-332f-f086afef33b4 {
height: 3rem !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-17f12f03-022f-6e5a-60d6-ae29e1cd1798 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28aac949-d0f3-5c30-673c-b0d5aa5bfc94 {
width: 95% !important;
}
.lfr-layout-structure-item-d9487124-261f-893f-286b-882fa069143d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e26e7745-929d-5a43-9cb3-2644ab05af8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-981ba439-dddf-c7c2-f6ba-045cb65bb938 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a8f9547-b1f2-5214-f41b-b8c3a93b3cbc {
height: 3rem !important;
}
.lfr-layout-structure-item-e56ccb13-dbf5-b5aa-f029-c1f572510b2e {
width: 95% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-99f8a5c7-0120-97dc-1864-55a93c6d830c {
width: 100% !important;
}
.lfr-layout-structure-item-08a92eb9-caf1-cecf-b14b-8877ec81efac {
width: 100% !important;
}
.lfr-layout-structure-item-0ab3d03f-125a-0fb1-3339-a6f2c1e84052 {
max-width: 100% !important;
}
.lfr-layout-structure-item-00f68180-33ce-5bca-9850-a5f49c5efae2 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1416f5b3-bbcb-e265-f791-8d23c4dd649b {
display: grid;
grid-template-columns: repeat(1, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-86734c23-9f76-00fa-c7be-8726974b37a4 {
display: block !important;
}
.lfr-layout-structure-item-9b95b9a7-0779-8262-49fc-220eb1c9a411 {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-cda11f11-e037-50d0-9742-bf03bdb68c28 {
width: 100% !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-28aac949-d0f3-5c30-673c-b0d5aa5bfc94 {
width: 100% !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-e56ccb13-dbf5-b5aa-f029-c1f572510b2e {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86734c23-9f76-00fa-c7be-8726974b37a4 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1c830518-1144-a232-4405-dd0748151be5 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-d9487124-261f-893f-286b-882fa069143d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e26e7745-929d-5a43-9cb3-2644ab05af8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}